CB Gallery - Feature proposal #5153

Implement moderator approval page
27 February 2015 09:28 PM - krileon

Status: Closed Start date: 27 February 2015
Priority: Normal Due date:

Assignee: krileon % Done: 100%

Category: Estimated time: 0:00 hour

Target version: 2.0.0

Description

This should also act on the moderator approval module trigger so the counter and link can be shown there. A Joomla menu task for

this would also be useful.

History

#1 - 27 February 2015 09:43 PM - krileon

- Subject changed from Implement Approval page so moderator approval of gallery entries can be simplied to Implement moderator approval page

#2 - 10 August 2016 07:40 PM - krileon
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

If no asset is supplied it defaults approval page to "all" asset type. An Approve | Delete button ground is displayed in the gallery containers as well.

#3 - 05 September 2016 02:11 PM - krileon

- Status changed from Resolved to Closed
